<?xml version="1.0" encoding="UTF-8"?>
<plugin name="Marathon Infinity Stats" version="1.0" description="Marathon Infinityのプレイ状況をサーバーにアップロードします。" stats_lua="stats.lua">
  <scenario name="Marathon Infinity 日本語版"/>
</plugin>

